## r-cran-xmlparsedata 1.0.5

=== DESCRIPTION ===
Package: xmlparsedata
Title: Parse Data of 'R' Code as an 'XML' Tree
Version: 1.0.5
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Convert the output of 'utils::getParseData()' to an 'XML'
    tree, that one can search via 'XPath', and easier to manipulate in
    general.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/xmlparsedata#readme
BugReports: https://github.com/r-lib/xmlparsedata/issues
RoxygenNote: 6.0.1
Suggests: covr, testthat, xml2
Depends: R (>= 3.0.0)
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-03-06 10:52:40 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2021-03-06 11:10:02 UTC

=== debian/changelog ===
r-cran-xmlparsedata (1.0.5-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Apr 2022 02:41:43 -0400

r-cran-xmlparsedata (1.0.5-1) unstable; urgency=medium

  * Initial release (closes: #1009360)

 -- Andrius Merkys <merkys@debian.org>  Tue, 12 Apr 2022 09:09:51 -0400

=== debian/control ===
Source: r-cran-xmlparsedata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xmlparsedata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xmlparsedata.git
Homepage: https://cran.r-project.org/package=xmlparsedata
Rules-Requires-Root: no

Package: r-cran-xmlparsedata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Parse Data of R Code as an XML Tree
 Convert the output of utils::getParseData() to an XML tree, that one can
 search via XPath, and easier to manipulate in general.

=== debian/tests/control ===
Test-Command: HOME=$AUTOPKGTEST_TMP R --vanilla < tests/testthat.R
Depends:
 @,
 r-cran-testthat,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/xmlparsedata_([-\d.]*)\.tar\.gz
